<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-measurement-api:21.6.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/6a015bd16061442071fb27055918cc78/transformed/jetified-play-services-measurement-api-21.6.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/6a015bd16061442071fb27055918cc78/transformed/jetified-play-services-measurement-api-21.6.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/6a015bd16061442071fb27055918cc78/transformed/jetified-play-services-measurement-api-21.6.1/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.gms/play-services-measurement-api/21.6.1/1e51f1693daa7266aea48a67e7492a2482cb340f/play-services-measurement-api-21.6.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>